Bug 126222 - samba upgrade from FC1 to FC2
samba upgrade from FC1 to FC2
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-17 14:37 EDT by Jacques Rodary
Modified: 2014-08-31 19:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-10 08:15:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jacques Rodary 2004-06-17 14:37:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.6) Gecko/20040510

Description of problem:
samba shares don't show on nautilus, nor on W2k, with FC1 config files.

Version-Release number of selected component (if applicable):
samba-3.0.3-5

How reproducible:
Always

Steps to Reproduce:
1.upgrade from FC1 to FC2
2.Try to access to SMB shares as before on linux smb-server or on W2k
client
3.
    

Actual Results:  no share, no printer accessible with nautilus opr w2k
client. access on server with smbclient is still OK

Expected Results:  access as before

Additional info:

It could be a nautilus issue on the FC2 server, but of course not on
W2k clients.

Note You need to log in before you can comment on or make changes to this bug.